﻿#usdocxlsx-wa-editor {
    display: none !important;
}

.usdocxlsx-wa-calculate-help, .usdocxlsx-print-viewList {
    display: none !important;
}

#usdocxlsx-wa-calculate, #usdocxlsx-sheets-add, #usdocxlsx-bottom-controll-row {
    display: none !important;
}
#usdocxlsx-row-count-show, #usdocxlsx-column-count-show {
    display: none !important;
}
#usdocxlsx-cols-menu-btn {
    display: none;
}

.usdoc {
    display: none;
}
.gifCss {
    text-align: center;
    width: 120px;
    height: 76px;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    -o-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}
